Subject: Ticket Assigned - Address Update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 11:54:55 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Address Update User                    I wanna change address for my order           03:28 PM, 18th Apr                   Mohammad                   Good Afternoon Dear Customer, Thank you for contacting Centrepoint, This is Khalid, I will be happy to help you.           03:40 PM, 18th Apr                   Mohammad                   We request you to kindly let us know the order id so that we can check and assist you further.           03:43 PM, 18th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           03:45 PM, 18th Apr                     User                    Hi           03:46 PM, 18th Apr                     User                    can i change the address because I put the address to my old home my new home is in qortuba because I put qortuba but it’s out Salam           03:47 PM, 18th Apr                   Mohammad                   We request you to kindly share with us your updated address along with the order id and we will forward the same to the delivery team.           03:49 PM, 18th Apr                     User                    Qortuba block3 street4 avenue2 build8 Ap1           03:50 PM, 18th Apr                     User                    the one the I want to be delivered to           03:50 PM, 18th Apr                     User                    This my order           03:50 PM, 18th Apr                   Mohammad                   Thank you for sharing the details.           03:51 PM, 18th Apr                   Mohammad                   Kindly note that we will forward the same to the delivery team.           03:52 PM, 18th Apr                   Mohammad                   We request you to kindly allow us some time so that we can do the needful for you.           03:52 PM, 18th Apr                     User                    Ok thank you very much           03:52 PM, 18th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.  Have a wonderful day.           03:54 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6106886